package com.pcloud.book.group.dto;

import io.swagger.annotations.ApiModelProperty;

import java.io.Serializable;

/**
 * @Description
 * @Author ruansiyuan
 * @Date 2019/8/7 11:23
 **/
public class LargeTempletDTO implements Serializable {
    private static final long serialVersionUID = -5982946901202138966L;

    @ApiModelProperty("大类")
    private Integer largeTemplet;

    @ApiModelProperty("名称")
    private String name;

    public Integer getLargeTemplet() {
        return largeTemplet;
    }

    public void setLargeTemplet(Integer largeTemplet) {
        this.largeTemplet = largeTemplet;
    }

    public String getName() {
        return name;
    }

    public void setName(String name) {
        this.name = name;
    }

    @Override
    public String toString() {
        return "LargeTempletDTO{" +
                "largeTemplet=" + largeTemplet +
                ", name='" + name + '\'' +
                '}';
    }
}
